Bug 112677 - exceptions occured during installation, see below
Summary: exceptions occured during installation, see below
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-27 20:29 UTC by Bill Wofford
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 13:58:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump File (984.30 KB, text/plain)
2003-12-27 20:51 UTC, Bill Wofford
no flags Details

Description Bill Wofford 2003-12-27 20:29:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; Win 9x 
4.90)

Description of problem:
Traceback (most recent call last):
 File "/usr/lib/anaconda/gui.py", line 943, in handleRenderCallback
  self.currentWindow.renderCallback()
 File "/usr/lib/anaconda/iw/process_gui.py", line 156, in 
renderCallback
  self.initf.icw.nextClicked()
 FIle "/usr/lib/anaconda/gui.py", line 768, in nextClicked
  self.disptach.gotoNext()
 File "/usr/lib/anaconda/display.py", line 157 in gotoNext
  self.moveStep()
 File "/usr/lib/anaconda/packages.py", line 1049, in doPostInstall
  stdout=devnull)
 File "/usr/lib/anaconda/iutil.py", line 61, in execWithRedirect
  raise RuntimeError, comand + "can not be run"
RuntimeError: /usr/sbin/kudzu can not be run

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Happens every time a full install is attempted.

Additional info:

Comment 1 Bill Wofford 2003-12-27 20:51:26 UTC
Created attachment 96706 [details]
Anaconda Dump File

This is the dump file encountered with the error the prior message described.

Comment 2 Jeremy Katz 2003-12-28 03:01:37 UTC
Could you boot with 'linux mediacheck' and verify your ISO images?

Comment 3 Bill Wofford 2003-12-28 03:45:53 UTC
I was able to install onto an older PC, which has a Intel Celeron 667 
MHz CPU and 512 MB RAM.  The PC I had trouble with has an Intel 
Pentium IV 1.7 GHz CPU and 1024 MB DDR.  

Comment 4 Jeremy Katz 2004-01-03 20:16:43 UTC
Yes, but can you verify the images on the machine where it's failing?
 It could well just be that the media you're using doesn't like the
CD-ROM drive in the machine.

Comment 5 Bill Wofford 2004-01-05 04:04:58 UTC
I tested the media with the CD-ROM that was on the PC in question and
no errors were observed.  I also tried installing using "linux
ide=nodma" at the boot prompt and got the same error messages.

Comment 6 Jeremy Katz 2004-02-12 17:47:06 UTC
Does this still happen with U1?

Comment 7 Jeremy Katz 2004-11-04 13:58:26 UTC
Closing due to inactivity.  Please reopen this bug if you have further
information to add to the report.


Note You need to log in before you can comment on or make changes to this bug.